Skip to main content
`Ctrl`+`K`

# DMPlexLandauDestroyVelocitySpace

Destroy a `DMPLEX` velocity space mesh

## Synopsis

    #include "petscdmplex.h"
    #include "petsclandau.h"
    PetscErrorCode DMPlexLandauDestroyVelocitySpace(DM *dm)

Collective

## Input/Output Parameters

- dm - the `DM` to destroy

## See Also

`DMPlexLandauCreateVelocitySpace()`

## Level

beginner

## Location

src/ts/utils/dmplexlandau/plexland.c

## Examples

src/ts/utils/dmplexlandau/tutorials/ex1.c
src/ts/utils/dmplexlandau/tutorials/ex2.c
src/ts/utils/dmplexlandau/tutorials/ex1f90.F90

Index of all LANDAU routines
Table of Contents for all manual pages
Index of all manual pages